.card {
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    transition: 0.3s;
}

.card:hover {
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
}

.carousel-item img {
    height: 200px;
    object-fit: cover;
    width: 100%;
}

.btn-order {
    background-color: #5e2ced;
    color: white;
}

.btn-order:hover {
    background-color: #25D366;
    color: #fff;
}

.card-title {
    overflow: hidden;
    text-overflow: ellipsis;
    width: 200px;
    white-space: nowrap;
}


/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .btn-details {
        margin-bottom: 2px;
    }

    .card-title {
        overflow: hidden;
        text-overflow: ellipsis;
        width: 130px !important;
        white-space: nowrap;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {}